
/*GENERAL*/

@font-face {
    font-family: Din;
    src: url(fonts/DIN.ttf);
}

* { margin: 0; padding: 0; }
/*html, body, #main { height: 100%; vertical-align:baseline; }*/

body, div { font-family: Arial, Helvetica, sans-serif; background-color: black;
}

.din{font-family: Din, Arial;}

body { margin: 0; padding: 0; font-size: 12px; color: black; /*background:url(img/nav_repeat235.jpg) repeat-y left;*/}



h1 { display:block; padding:0 0 10px 0; color: white;}
h2 { padding: 0 0 18px 0; font-size:18px; font-weight: normal; }
h3 { font-size: 14px; }



#header { display: block; width: 750px; padding:0; color: white; height: 145px; font-size: large; /*background-color:#900*/ } 

fieldset { padding: 8px; }
legend { font-weight: bold; }

pre { margin-bottom: 1em; }
    
li { list-style-type: none; }


p {background-color: black;}

#main {  margin: 0 auto; width:1250px; display:block;/*background-color:#03C;*/ }




#main_nav { text-align:right; width: 270px; height:100%; position:fixed; border-right: solid 1px antiquewhite; background-color:black;}

#main_nav ul {
	
	width: 220px;
	
}

#main_cont{ 
	overflow:hidden;
	position:absolute;
	margin-left: 290px;
	text-align: left;
	background-color: black;
}
/*BOTONERIA PRINCIPAL DE LA DERECHA*/

#cont_lang{ padding: 6px 20px 22px 0; font-size:10px; color:#c3c3c3;}

#cont_lang a { color:#414141; text-decoration:none; }
#cont_lang a:hover { color:#a00000; text-decoration:underline; }
#cont_lang a.selected { color:#a00000; text-decoration:underline; }
/*
#cont_peu{ padding:10px; font-size:10px; color:#414141; padding-top:170px; }

#cont_peu a { display:block; color:#414141; text-decoration:none; }
#cont_peu a:hover { color:#a00000; text-decoration:underline; }
#cont_peu a.selected { color:#a00000; text-decoration:underline; }
*/

.hello{
	font-family: Din, Arial;
	/*color:#414141;*/
	color: antiquewhite;
	display:block;
	font-weight:bold;
	margin:0px;
	padding-top: 20px;
	font-size:24px;
	padding-bottom:10px;
}

nav {
	width:218px;
	float:right;
	margin:0px;
	padding:0 20px 0 0;
	text-indent:0px;
}


nav ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}
nav li {
	list-style:none outside none; display:inline;
}

nav li a {
	font-family: Din, Arial;
	cursor:pointer;
	color:#eedfdf;
	display:block;
	font-weight:bold;
	margin:0px;
	padding: 0;
	font-size:24px;	
	text-decoration: none;
}
nav li a:hover {
	color:#a00000;
}

a.nav-active {
    color:#a00000;
}

nav li p{
	color: antiquewhite;
	font-size: small;
	display:block;
	text-indent:10px;
	text-decoration: none;
	padding: 0 0 10px 0;
}

nav li p a {
	font-family: Arial;
	cursor:pointer;
	color: #a00000;
	display:inline;
	font-weight:bold;
	margin:0px;
	padding: 0;
	font-size:12px;	
	text-decoration:underline;
}
nav li p a:hover {
	color:#a00000;
}

.link {
	font-family: Arial;
	cursor:pointer;
	color: #a00000;
	display:inline;
	font-weight:bold;
	margin:0px;
	padding: 0;
	font-size:12px;	
	text-decoration:underline;
}
.link:hover {
	color:#a00000;
}

#cont_links{
	width:200px;
	float:right;
	text-align:right;
	padding-right:20px;
	margin-top:10px;
	
}

.link_ico{
	float:right;
	margin-left:8px;
}

#cont_links a:hover{ color:#a00000; }


#banner{
	float:right;
	margin-top:36px;
	margin-right:20px;
}

/*****************************************CONTENIDO***********/




#cont_reel{
	/*padding-top:210px;*/
	/*height:900px;*/
	padding-top:50px;
	height:580px
}
#cont_reel div{
	/*padding-top:187px;*/
	width:960px;
}
#cont_reel p{
	text-align: left;
	font-family: arial;
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
	margin-top: 5px;
}
#cont_reel a{
	font-family: Din, arial;
	color:#e2e2e2;
	text-decoration:underline;
	font-size:18px;
}
#cont_reel a:hover{
	color:#ffffff;
	
}
#cont_film{
	/*padding-top:210px;*/
	/*height:900px;*/
	width:960px;
}
#cont_film a{
	max-width: 100%;
	max-height: 100%;
}
#cont_film img {
	max-width: 134px;
	max-height: 195px;
	/*max-width: 148px;
	max-height: 216px;*/
}

#cont_cinematic{
	padding-top:50px;
	padding-bottom:90px;
	/*height:900px;*/
	width:960px;
}
#cont_cinematic a{
	max-width: 100%;
	max-height: 100%;
}
#cont_cinematic img {
	max-width: 157px;
	max-height: 134px;
	/*max-width: 240px;
	max-height: 134px;*/
}


#cont_gallery{
	/*padding-top:210px;*/
	height:900px;
}
#cont_gallery div{
	/*padding-top:210px;*/
	padding-top:315px;
	width:960px;
}
#cont_contact{
	height:1000px;
	font-family: Din, Arial;
	font-size:24px;
	/*padding-top:560px;
	margin-bottom:250px;*/
}
#cont_contact div{
	padding-top:552px;
	margin-bottom:250px;
}

.contact{
	color: antiquewhite;
	padding-top:12px;
	padding-bottom:12px;
	font-size:12px;
}




























#cont_text {
	padding: 71px 10px 120px 40px;
	width: 410px;
	float:left;
	font-size:12px;
	color: #39393d;
	line-height: 18px;
	text-align:justify;
	/*background-color:#FC0*/
	}

#cont_text p{
	padding: 0 0 10px 0;
}

#cont_text a{
	cursor:pointer;
	color:#00195b;
	font-weight:bold;
	margin:0px;
	padding: 3px 10px;
	font-size:12px;	
	text-decoration: underline;
}
#cont_text a:hover{
color:#89b0f4;
}

#cont_img{
	padding-top: 70px;
	float:right;
}

#cont_text ul {
	margin: 0px;
	padding: 0  0 10px 15px;
	
	}


#cont_text li {
	list-style-type: square; 
	line-height:18px;
	padding:3px 0 0 0;
	}
	
	
/**************************POPUPS******************************/
	
	
.pop_main{
	padding:20px;
	margin-top:20px;
	}

.pop_title{
	font-size:24px;
	font-weight:bold;
	color: #39393d;
	background-color:#a0bff5;
	padding: 20px 20px;
	
	}
.pop_text {
	padding: 20px;
	font-size:11px;
	color: #39393d;
	line-height: 18px;
	text-align:justify;
	}	
	
	


